Description

Support Anfrage:

Hallo,

eine Konfiguration erreicht Runlevel 3 nicht mit der Fehlermeldung: Could not get fibes database

(vectorflexray_streaming_source.cpp Zeile 136)

Durch Editieren der Konfiguration ist es mir bisher nicht gelungen, den Fehler zu beseitigen.

An der Stelle wäre eine Information hilfreich, was genau er nicht findet. Dann könnte ich zumindest mal sehen, ob meine Änderung

der Property im Service eine Auswirkung hat (nicht dass ich eine völlig falsche Property-Datei editiere).

Lösung:

Es wurde das Produktticket ADEVTB-1547 (Change) für die Änderung/Verbesserung der Fehlerausgabe erstellt.

History

#1 - 2018-06-19 15:12 - hidden

- Subject changed from adtf-device-toolbox 3.0.0_Beta4: Fehlermeldung in VectorFlexrayStreamingSource unzureichend to adtf-device-toolbox

3.0.0_Beta4: Fehlermeldung in VectorFlexrayStreamingSource unzureichend: Could not get fibes database

- Topic set to DeviceTB::Flexray

- Customer set to AUDI

- Department set to EF

- Affected Products ADTF 3.3.1 added

- Platform Windows 7 64bit added

#2 - 2018-06-19 15:21 - hidden

Hallo Jens,

an sich kann dieser Fehler nur auftreten, wenn deine Fibex-Datenbank nicht korrekt eingelesen wurde. Dieses sollte aber bereits im Runlevel System

erledigt worden sein. Kannst du bitte einmal überprüfen, ob denn die Datenbank korrekt geladen wurde (sollte eigentlich auch mit einer Ausgabe

quittiert werden). Das fehlerhafte Laden hast du ja bereits im Ticket #3040 beschrieben, oder?

Bezüglich der Fehlerausgabe gebe ich dir voll und ganz Recht. Die Ausgabe sollte eindeutig besser sein. Wir werden dafür ein Change-Ticket

anlegen und das hoffentlich zur nächsten Version fixen

#3 - 2018-06-19 15:23 - hidden

@Support: Bitte Change-Ticket erstellen

#4 - 2018-06-19 15:24 - hidden

- Status changed from New to Customer Feedback Required

- Affected Products ADTF Device Toolbox 3.0.0 (BETA) added
#5 - 2018-06-19 16:15 - hidden

Hallo,

die Ausgaben bzgl. Parsen vom Fibex hatte ich tatsächlich vermisst.

Seltsamerweise war der Runlevel des Services auf streaminggraph.

Zuvor war es noch auf system (gut dass ich häufig versioniere).

Diese Änderung habe ich nicht bewusst durchgeführt. Ich kann nicht nachvollziehen, wie die Änderung zustande kam:

Vielleicht war es schlicht eine Fehlbedienung meinerseits

Vielleicht ist es ein Seiteneffekt durch andere Änderungen in der Konfig

MfG Jens

#6 - 2018-06-20 08:15 - hidden

Also ist das Problem nicht mehr aufgetreten?

#8 - 2018-06-21 09:20 - hidden

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADEVTB-1547

Produktticket ADEVTB-1547 (Change) für die Fehlerausgabe erstellt und verlinkt.

#9 - 2018-06-25 09:56 - hidden

- Subject changed from adtf-device-toolbox 3.0.0_Beta4: Fehlermeldung in VectorFlexrayStreamingSource unzureichend: Could not get fibes

database to adtf-device-toolbox 3.0.0_Beta4: Error message in VectorFlexrayStreamingSource insufficient: Could not get fibes database

- Description updated

Hallo Jens,

Benedict hatte nochmals gefragt:

Also ist das Problem nicht mehr aufgetreten?

 Können wir das Support Ticket damit schließen?

#10 - 2018-06-28 15:52 - hidden

Hallo Jens,

können wir das Ticket schließen?

Bitte Feedback geben bis spätestens 02.07.2018,

andernfalls machen wir es zu.

Gruß,

Michael

#11 - 2018-06-28 21:10 - hidden

Ticket kann geschlossen werden, danke.

#12 - 2018-06-29 09:21 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#13 - 2018-07-10 13:43 - hidden

- Subject changed from adtf-device-toolbox 3.0.0_Beta4: Error message in VectorFlexrayStreamingSource insufficient: Could not get fibes database to

Error message in VectorFlexrayStreamingSource insufficient: Could not get fibes database

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

#14 - 2020-07-07 16:49 - hidden
- Description updated
